/* Export Panel */
"Choose File to export." = "出力するファイルを選択";

/* Export Panel */
"Choose Folder" = "フォルダを選択";

/* Export Panel */
"Export" = "出力";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO を読み込み / 出力";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "UFO では複数のマスターを持つフォントをサポートしていないため、UFO 形式で保存できませんでした。\n\n替わりに“出力…”メニューから行ってください。";

